table#OSF {
	border-width: 0px 0px thin thin;
	border-style: solid;
}

td#OSF {
	font-size: 7pt;
	font-weight: normal;
	border-width: thin thin 0px 0px;
	border-style: solid;
}

td#right_border{
	border-width: 0px thin 0px 0px;
	border-style: solid;	
}

td#none_border{
	border-width: 0px 0px 0px 0px;
	border-style: solid;	
}

td#numero_titulo{
	font-weight: bold;
	background-color: #e6e6e6;	
	border-width: thin thin 0px 0px;
	border-style: solid;		
}

/* top right bottom left */
tr#OSF {
	border-width: 0px 0px 0px thin;
	border-style: solid;
}

/* texto negrito com fundo em cinza claro */
.tituloTabela {
	font-weight: bold;
	background-color: #e6e6e6;
	border-width: thin thin 0px 0px;
	border-style: solid;
}

.subTituloCampo {
	font-size: 8pt;
	font-weight: bold;
}

/* texto normal em azul */
.error {
	font-size: 8pt;
	font-weight: normal;
	color: red;
}

.texto {padding: 0.5cm 0.5cm}